Subject: Darwin Day Website

From: "Marc Khoury" <[email-masked]>
Date: Tue, 10 Apr 2007 15:55:56 -0400

Hello,

My name is Marc Khoury and I am a webdesigner for Netforge Enr. based in
Montreal.
I was going through your website and I saw that it needed some updating.

I have made a wallpaper using the Darwin Day Program logo that I only found
linked to you but not on your actual website (perhaps it is not yours)
I would be willing to work on a new website for the Darwin Day Program to
give it a fresh design and bring it fully to the 21st century.

Find attached the wallpaper.

Thank you for your time,

-- 
Marc Khoury
President / Web Director
Netforge Enr.
www.net-forge.com